Bug 212904 - needs to start buildrequiring cracklib-devel
Summary: needs to start buildrequiring cracklib-devel
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: pam   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tomas Mraz
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-10-30 02:29 UTC by Nalin Dahyabhai
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-06 15:09:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Nalin Dahyabhai 2006-10-30 02:29:41 UTC
I've just split cracklib-devel out into a subpackage to close bug #203569, and
the pam_cracklib module links against libcrack, so I expect you'll need to add a
BuildRequires: on cracklib-devel to avoid regressions or build problems.


Note You need to log in before you can comment on or make changes to this bug.